- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - f -

- ECORE_FILE_EVENT_CLOSED : Ecore_File.h
- ECORE_FILE_EVENT_CREATED_DIRECTORY : Ecore_File.h
- ECORE_FILE_EVENT_CREATED_FILE : Ecore_File.h
- ECORE_FILE_EVENT_DELETED_DIRECTORY : Ecore_File.h
- ECORE_FILE_EVENT_DELETED_FILE : Ecore_File.h
- ECORE_FILE_EVENT_DELETED_SELF : Ecore_File.h
- ECORE_FILE_EVENT_MODIFIED : Ecore_File.h
- ECORE_FILE_EVENT_NONE : Ecore_File.h
- ECORE_FILE_PROGRESS_ABORT : Ecore_File.h
- ECORE_FILE_PROGRESS_CONTINUE : Ecore_File.h
- EET_FILE_MODE_READ : Eet.h
- EET_FILE_MODE_READ_WRITE : Eet.h
- EET_FILE_MODE_WRITE : Eet.h
- EIO_FILE_COPY : Eio.h
- EIO_FILE_GETGRNAM : Eio.h
- EIO_FILE_GETPWNAM : Eio.h
- EIO_FILE_MOVE : Eio.h
- EVAS_FONT_HINTING_AUTO : Evas_Common.h
- EVAS_FONT_HINTING_BYTECODE : Evas_Common.h
- EVAS_FONT_HINTING_NONE : Evas_Common.h